html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
	margin: 0;	padding: 0;	border: 0;outline: 0;font-size: 100%;vertical-align: baseline;background: transparent; text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {	content: '';content: none;}
/* remember to define focus styles! */
:focus {outline: 0;}
/* remember to highlight inserts somehow! */
ins {text-decoration: none;}
del {text-decoration: line-through;}
/* tables still need 'cellspacing="0"' in the markup */
table {	border-collapse: collapse;	border-spacing: 0;}

body { margin:0 0; color: #333; font-size:11px;}

a:link,a:visited { font-size:12px; color: #666;}
a:hover { font-size:12px; color: #2a59b3;}
.smltxtGrey { font-size:11px; color: #999;}
.sml {font-size:11px!important;}

/*layouts
-----------------------------------------------------*/
#bg_stretch {
z-index:1;
position: relative;
}
#wrapperM { z-index: 99910!important; margin: 0 auto; width:960px; }

#bg-strip {  z-index: 2; display: block; background: transparent url(../images/bg.png) top left; height:360px; width: 100%; position: absolute; top: 0; left: 0;}

.ruleGold { border-bottom:1px solid #CCCC66 ;}
.ruleBlue { border-bottom:1px solid #2A59B3 ;}

#content_tbl {
	z-index: 99910!important;
	padding-left:10px;
	padding-right:10px;
	background:#FFF;
	padding-bottom:10px;
	width: 960px;
}
#content_globe { background:url(../images/grid_globe.jpg) no-repeat; padding-left:335px; padding-top:10px; display:block}
#footer { padding-bottom:10px; padding-top:20px; border-bottom:#CCCC66 solid 1px; border-top:#CCCC66 solid 1px; display:block;}
.textContent { display: block; width: 670px; background: url('../images/globe-bg.png') no-repeat top right; min-height:330px; }

.panelBlue { background:#2A59B3 url('../images/bg-panel-blu.png') repeat-y top right; border-bottom:1px solid #FFF;}
.mainNavBg { border-bottom:1px solid white; background:#93AADE; }

.panelBlue h2 { font: bolder italic 30px Arial, Helvetica, sans-serif; color:#FFF;
	text-shadow: 0px 0px .02em #FFF; position:relative; top:0; left: 30px; }
.panelBlue h2 span{ font-size:15px; font-style:normal!important;}
/*Typography
------------------------------------------------------------------------*/
h1.home {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-style: normal;
	color: #2A59B3;
	text-decoration: none;
	line-height: 25px;
	padding-bottom: 20px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #2A59B3;
	text-decoration: none;
	line-height: 25px;
	padding-bottom: 20px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #2A59B3;
	text-decoration: none;
	padding-bottom: 4px;
	line-height: 19px;
}
.blutxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #3864AB;
	text-decoration: none;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #333333;
	text-decoration: none;
	padding-bottom: 15px;
}

ul.bluList { padding-bottom:15px;}
ul.bluList li { background: url(../images/icon-blue.png) no-repeat top left;
  padding-left: 20px; font-size:12px; line-height:16px; }
  
ul.breadcrumb {}
ul.breadcrumb li { float:left; padding: 0 8px 0 0;}
ul.breadcrumb li.first  { color: #666; font-weight:bold; padding-top:6px; }
ul.breadcrumb li.raquo  { color: #999; font-size:20px;}
ul.breadcrumb li.second { color: #666; padding-top:6px}
/*Menus
------------------------------------------------------------*/
a.dload:link,a.dload:visited { display: block; background: url(../images/icon-dload.png) no-repeat top right; padding: 1px 18px 1px 1px; width: 34%; color: #666; font-weight: bold;}

a.dload:hover{ color: #2a59b3;}

/*MENU - Dropdowns
---------------------------------------------------------------------------------------------*/	
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;	
}

.sf-menu {
	position: relative; top: 0; left:0;
	line-height:	1.0;
	width: 100%; 
	background: transparent;
		
	
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
		
}
.sf-menu ul li {
	width:			100%;
		
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
		
}
.sf-menu li {
		
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; 
	z-index:		99;
	width: 170px; /*WIDTH OF THE FIRST LEVEL DROP DOWN if text gets longer change it here*/
	
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
	
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0; 
}

ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em; 	
}

ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */ 
	top:			0;
}


.sf-menu {
	float:			left;
	
}
.sf-menu a {
	border-left:	none;
	padding: 		6px 20px 7px 10px;/*reduce left and right padding when adding new links to main menu to ensure a proper fit*/
	text-decoration:none;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #FFF;
	
}

#divisionsMenu .sf-menu a {
	border-left:	none;
	padding: 		6px 20px 2px 10px;/*reduce left and right padding when adding new links to main menu to ensure a proper fit*/
	text-decoration:none;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #fff;
	
}
/*.sf-menu a, .sf-menu a:visited  {  visited pseudo selector so IE6 applies text colour
	color:			#333;
}*/
.sf-menu li {
	background: transparent;
}
.sf-menu li li {
	background:		#93AADE;
	}
	
#divisionsMenu .sf-menu li li {
	background: #2A59B3;
	}	
	.sf-menu li li a { font-size: 11px; color: #FFF;
		border-right:1px solid #FFF;
		border-left:1px solid #FFF;
		border-bottom:1px solid #FFF;}

#divisionsMenu .sf-menu li li a { font-size: 11px; color: #FFF;
		border-right:1px solid #FFF;
		border-left:1px solid #FFF;
		border-bottom:1px solid #FFF;}
				
	.sf-menu li li.ui-0101 a { border-top: none;}/*disable white border on first drop down*/
	.sf-menu li li a.sub { font-size: 11px; color: #FFF!important;}
	.sf-menu li li a.sub:hover { font-size: 11px; color: #2a59b3;  }

	
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active { 
	
	outline:		0;
	color: #2a59b3!important;
	-moz-transition: all 0.3s ease-in;  /* FF3.7+ */
    -o-transition: all 0.3s ease-in;  /* Opera 10.5 */
	-webkit-transition: all 0.3s ease-in;  /* Saf3.2+, Chrome */
	transition: all 0.3s ease-in; 
	}
	
#divisionsMenu .sf-menu li:hover, 
#divisionsMenu .sf-menu li.sfHover,
#divisionsMenu .sf-menu a:focus, 
#divisionsMenu .sf-menu a:hover, 
#divisionsMenu .sf-menu a:active { 
	
	outline:		0;
	color: #A0A0A0!important;
	-moz-transition: all 0.3s ease-in;  /* FF3.7+ */
    -o-transition: all 0.3s ease-in;  /* Opera 10.5 */
	-webkit-transition: all 0.3s ease-in;  /* Saf3.2+, Chrome */
	transition: all 0.3s ease-in; 
	}	
	.sf-menu .subs a:hover {background:#D8E0F3;}
	
#divisionsMenu .sf-menu .subs a:hover {background:#333;}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.09em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.7em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off { background: transparent; }

/*Tab scroller on homepage*/
/* navigation */
#nav {
	background: url(../images/bg-tabs.jpg) repeat-x top left;
	height:60px; width:960px;
	position:relative; top:-14px;
	z-index:9;
}
#nav ul { width:960px; margin:0 auto; }
#nav li {
	border-right:1px solid #FFF; 
	float:left;
	padding-left:0px;
	width:191px;
	list-style-type:none;
	text-align:center;
	margin-top:0px;
}
#nav li.first a  { display:none;}
#nav a {
	display:block;
	padding:0 0;
	position:relative;
	word-spacing:-2px;
	height:60px;
	text-decoration:none;
	background: url('../images/bg-tabs.jpg') repeat-x top left;
	font: bold 15px Arial, Helvetica, sans-serif; color: #999; text-align: right;
	-moz-transition: all 0.3s ease-in;  /* FF3.7+ */
    -o-transition: all 0.3s ease-in;  /* Opera 10.5 */
	-webkit-transition: all 0.3s ease-in;  /* Saf3.2+, Chrome */
	transition: all 0.3s ease-in; 

}
#nav a:hover {
	-moz-transition: all 0.3s ease-out;  /* FF3.7+ */
    -o-transition: all 0.3s ease-out;  /* Opera 10.5 */
	-webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
	transition: all 0.3s ease-out; 
	}
#nav span.lifeExtenstion  {	position: relative; left:10px; }
#nav a.current { background: url('../images/bg-tabs-active.jpg') repeat-x top left;}
#nav a span { display: block; position: absolute; top: 5px; left: 20px;} 
#nav a span img {
	position:relative; top:0px; right:-20px;
	display:block; float:right;
}
#nav a span span #b { position: relative; left:10px; }
#nav strong {
	display:block;
	font-size:13px;
}
/* panes */
#panes {
	background:#fff;
	
	width:960px;
	height:240px;
	margin-bottom:-20px;
	padding-bottom:20px;
	/* must be relative so the individual panes can be absolutely positioned */
	position:relative;
}

/* crossfading effect needs absolute positioning from the elements */
#panes div {
	display:none;
	position:absolute;
	top:20px;
	left:20px;
	font-size:13px;
	color:#444;
	width:650px;
}

#panes img {
	display:block;
	float:left;
	position: absolute; top:-20px; left:-20px;
}
#panes p {
	position: absolute;
	color:#FFF;
	font-weight:bold;
	font-size:13px;
	z-index:9;
	top:90px;
	text-shadow: 1px 1px 1px #666;
	line-height: 19px;
}
#panes h3 {
	position: absolute;
	z-index:999999; 
	margin:0 0 -5px 0;
	font-size:22px; color: #FFF;
	font-weight:bold;
	text-shadow: 1px 1px 1px #666; 
}
#panes p a:link, #panes p a:visited { 
			padding: 8px 8px 8px 6px; 
			color: #fff;
			background:url('../images/tabs-read-more.png') no-repeat;
			display:block;
			font-weight:normal;
			text-shadow: none;
			line-height: 8px;
  }
  
#panes p a:hover { 
			padding: 8px 8px 8px 6px; 
			color: #D8E0F3;
			background:url('../images/tabs-read-more.png') no-repeat;
			display:block;
			font-weight:normal;
			text-shadow: none;			
  }
  
.overlay {
	display:none;
	width:500px;
	padding:20px;
	background-color:#ddd;
}

/*group menu in header*/
ul.groupMenu { position:relative; top: 20px; left:0px; border-top: 1px solid #FFF; width:100%;
 background: url('../images/bg.groupMenu.png') repeat-y top left; overflow:hidden;  }
ul.groupMenu li { float:left; padding-left:0px; }
ul.groupMenu li a { display: block; padding:6px 4px 6px 10px; font:normal 11px Arial, Helvetica, sans-serif; color: #FFF; }
ul.groupMenu li a:hover{ color:#CCCC66 ; }

.maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #333333;
	text-decoration: none;
	}
